<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.osgi.util/plugin.properties?key=osgiUtil">
        <source>OSGi Release 4.0.1 Utility Classes</source>
        <target state="needs-review-translation">OSGi リリース 4.0.1 ユーティリティー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>OSGi Release 4.0.1 Utility Classes</source>
          <target>OSGi リリース 4.0.1 ユーティリティー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi.util/plugin.properties?key=eclipse.org" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi.util/plugin.properties?key=osgiUtilDes">
        <source>OSGi Service Platform Release 4.0.1 Utility Classes</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.osgi.util/plugin.properties?key=copyright" translate="no">
        <source>Copyright (c) 2003, 2005 IBM Corporation and others. All rights reserved. This program and the accompanying materials  are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
    </body>
  </file>
</xliff>